@charset "utf-8"; .brn { border-right:none !important;}
 .bln { border-left:none !important;}
  table tr.tr_notice td.list_idx { background: url("/images/board/notice_top.gif?build_20260702002") no-repeat scroll 50% 50% #f8f9fb; text-indent: -100000px;}
 table tr.tr_notice td, table tr.tr_finish td {background-color:#f8f9fb;}
  td.bg_gray1 {background-color:#fafafa;  padding:5px 0 0 !important;}
 td.td_asw { background-color:#fafafa; padding:20px 20px 20px 0;}
 td.panone { padding:0 !important;}
  .checkbox {padding:0 0 10px; width: auto; display:inline-block; border-bottom:1px solid #d2d2d2;margin: 0 0 30px;}
 .checks {position: relative;}
 .checks label {font-size:14px; color:#323232; margin:10px 0; float:left;}
 .checks input[type="checkbox"] {  position: absolute;  padding: 0; margin: -1px; overflow: hidden; clip:rect(0,0,0,0); border: 0 }
 .checks input[type="checkbox"] + label { display: inline-block; line-height: 15px; position: relative; padding-left:25px;  cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; }
 .checks input[type="checkbox"] + label:before {  content: ''; position: absolute; left: 0; top: 0;  width: 13px;  height: 13px;  line-height: 13px;  text-align: center; background: #fafafa; border: 1px solid #d2d2d2; }
 .checks input[type="checkbox"]:checked + label:before { content: '\2714';  color: #ff5957; border: 2px solid #ff5957; }
 .checks label.label_etc { width:auto !important; margin-right:10px !important;}
 table.board_write .checks {margin-left:0 !important;}
 table.board_write .checks > span { float:left; width:15%;}
 .checks .item { width:10%;float: left;}
 @media screen and (max-width:800px) { .checks .item {width: 15% !important;}
 }
 @media screen and (max-width:900px), (min-width:900px) and (max-width:1210px){ .module_list_box .board_search_box .right_box > .search_input { width: 170px;}
 .module_list_box .board_search_box .right_box > .search_input label { width: 92px; font-size: 14px; overflow: hidden;}
 }
  .comment_my_tit {background: url("/images/board/board_guige_img7.png?build_20260702002") no-repeat center 0;width:100%; border-bottom:1px solid #3e635c; padding-bottom:25px; text-align:center;}
 .comment_my_tit h3.cm_title {margin-top:70px;font-size:27px; font-weight:400; color:#323232; display: inline-block;}
 .comment_my_tit h3 em {color:#707070; font-style:normal; line-height:27px;}
 #my_comment_area span.usr_date {font-size:19px; color:#323232; margin-right:30px;}
 p.re_article span.icon_relate { background: transparent url("/images/board/icon_relate.gif?build_20260702002") no-repeat scroll 0 0; display: inline-block; font-size:14px; color:#3e635c; height: 26px; margin-right:5px; padding-left:7px; width:63px; vertical-align: middle; }
 p.re_article span.icon_newwin { background: transparent url("/images/board/board_cont_bg.png?build_20260702002") no-repeat scroll -404px -3px; display: inline-block; font-size:0; height: 9px; margin-left:5px; width:11px; vertical-align: middle; }
 p.re_article a {color:#3e635c; font-size:14px; text-decoration:underline;}
  .list_box2 ul { margin-top:20px !important; display:inline-block;width: 100%;}
 .list_box2 ul li { background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important; font-size: 14px; margin-bottom: 20px; padding: 0 0 20px !important; border-bottom:1px solid #d2d2d2; position:relative; }
 .list_box2 ul li > a { margin-left:20px; display:inline-block; width:85%; }
 .list_box2 ul li a strong { color: #3e635c; }
 .list_box2 ul li span.screen_thumb { background: #eef2f6 url("/images/board/logo_bg_2.png?build_20260702002") no-repeat scroll center center; display: block; float: left; height: 49px; margin:0; width: 63px; }
 .list_box2 ul li p { display: inline-block; margin: 30px 0 0 20px; width: 85%; }
 .list_box2 ul li span.url { display: inline-block; margin: 0 0 0 20px; width: 85%; }
 .list_box2 ul li span.url a {color: #808e9b;}
 .list_box2 ul li span.date {color: #707070; position:absolute; right:5px; top:0; font-size:13px;}
  /* .po_info {background: #fff; border: 1px solid #4e4e4e; border-radius: 3px; padding:10px 15px 15px; position:relative;}
 /* .po_info { left: 700px; position: absolute; top: 120px; z-index: 1001;}
*/ .po_info2 {padding:5px 5px 15px; position:relative; font-family: "Nanum Gothic","Dotum","돋움","Arial";}
 .po_info2 h4 { font-size:14px !important; font-weight:400;border-bottom:1px solid #d2d2d2; margin:0 !important;}
 .po_info2 p.info_img { height:65px; width:87px; overflow:hidden; background: url("/images/board/logo_bg_1.png?build_20260702002") #ededed no-repeat 50% 50% / 50% auto; float:left;}
 .po_info2 p.info_text { font-size:12px; color:#707070; display:inline-block; margin-left:10px; margin-bottom:5px;}
 .po_info2 p.info_text span { display:block; line-height:1.2;}
 .po_info2 p.info_btn span a.btn_a { display:inline-block; background-color: #3e635c; padding:2px 8px; color:#fff; font-size:12px; margin-left:10px; margin-top:3px;}
 .po_info2 p.info_btn span a.btn_d { display:inline-block; background-color:#eef2f6; border:1px solid #3e635c; padding:1px 7px; color:#3e635c; font-size:12px; margin-left:7px; margin-top:3px;}
 .po_info2 .bg_triangle4 { background: url("/images/board/bg_triangle4.png?build_20260702002") no-repeat scroll 0 0; height: 27px; left: -24px; position: absolute; top: 22px; width: 24px; }
 .po_info2 p.info_close { position:absolute; top:10px; right:10px;}
 .po_info2 p.info_close a { background: transparent url("/images/board/board_cont_bg.png?build_20260702002") no-repeat -741px -92px; height:11px; width:11px; display:inline-block; margin:0; font-size:0; }
  .content_top_alert_price { border: 1px solid #dfdfdf; min-height: 30px !important; overflow: hidden; padding: 2% 4%; width:91.8%; background-color:#f7f7f7; }
 .content_top_alert_price .alert_content_price { background: rgba(0, 0, 0, 0) url("/images/common/alert_tip_1.gif?build_20260702002") no-repeat fixed 0 0 !important; margin: 0; overflow: hidden; padding: 0; }
 .content_top_alert_price .alert_content_price p { display: inline-block; float: left; margin: 10px 30px 10px 10px; }
 .content_top_alert_price .alert_content_price label { display: block; font-size:15px; margin-bottom:7px; }
 .content_top_alert_price .alert_content_price .msg { position: relative; margin-bottom:20px; height:20px;}
 .content_top_alert_price .alert_content_price .msg h4 { margin-top:10px; margin-bottom:15px; float:left; font-weight:400; font-size:17px; }
 .content_top_alert_price .alert_content_price .msg em { color: #666; font-style: normal; margin-left: 16px; margin-top:13px; font-size:15px;float:left;}
 .alert_content_price .priceselect_box { clear:both; height:81px; padding:2%; width:95.8%; background-color:#fff; position: relative; }
 .alert_content_price .priceselect_box label{color: #707070;}
 .content_top_alert_price .alert_content_price span.input_position select { padding:5px; height: 36px; line-height: 36px; border: 1px solid #d2d2d2; font-size: 14px;}
 .map_box .spot_info{ padding: 5px;}
 .no_result_txt{ text-align: center; font-size: 21px; font-weight: 400; padding: 50px; border: 1px dashed #d2d2d2; margin-top: 30px;}
 #price_search_btn { margin-top: 12px; position: absolute; right:4%; }
 #land_search_form {  font-size: 11px; }
 #land_search_form p { line-height: 200%; }
 #land_search_form p span.input_position input { padding:6px; width:50px; font-size: 14px; box-sizing: border-box; height:36px; line-height: 36px; }
 .left_realty_price {  width: 100%; margin-top: 15px; }
 #mapContainer { border: 3px solid #e5e5e5 !important; float: left; margin-right: 7px; margin-top: 6px; width: 370px; }
 .land_price_bottom h4 { margin:17px 0 0 0 !important; font-size:17px !important; font-weight:400 !important;}
 .land_opinion { background-color: #f7f7f7; border: 1px dotted rgb(204, 204, 204); float: left; margin-top: 20px; width: 91.8%; padding:2% 4%; }
 .land_opinion h3 { margin-left: 0; margin-top:10px; font-size:17px !important; font-weight:400; }
 .land_opinion h3.two { font-size:17px !important; margin-top:3px !important; }
 .land_opinion ul.mab0 { margin-bottom:0 !important;}
 .land_opinion ul { margin: 15px 30px 20px 0; }
 .land_opinion ul li { font-size:15px; line-height:23px; background:url("/images/common/www_tab01_bl.gif?build_20260702002") no-repeat scroll 0 9px; padding:0 0 0 8px;}
 .land_opinion p { margin-left: 0px; font-size:15px; margin-bottom:10px; }
 .land_opinion p.btn { margin-bottom:0; margin-top:15px; display: inline-block;}
 .land_opinion p.btn a.btst { padding:10px 30px !important; font-size:15px;}
 .land_opinion p a.btn5 { padding:10px 30px !important; background-color:#1A4589; color:#fff; display:block; float:left; margin-bottom:10px;}
 .tbl_type td { border-bottom: 1px solid #e5e5e5; border-collapse: collapse;  font-size: 12px; letter-spacing: 0; padding: 7px 0 5px; text-align: center; }
 .price_button {display: block; margin: 25px 0 ;}
 .price_button ul {text-align: center;}
 .price_button ul li { display:inline-block; margin-left: 5px; text-align:center; background:none !important; padding:0 !important;}
 .price_button a { padding:0 30px; height:38px; line-height:38px; display:block; font-size:15px; text-align: center; background-color: #555; color: #fff;}
 .price_button input#v_btn_confirm { width:98px; height:40px; font-size:15px; text-align: center; cursor:pointer;margin: -2px 0 0; vertical-align:inherit}
 .price_button a#v_btn_write { background-color:#2c2f3b; color:#FFF !important;}
 .price_button a#v_btn_modify, .price_button a#v_btn_remove{ background-color:#eef2f6;}
  #dataopen{width: 100%; height: 1700px;}
  table.info_open_table th{word-break: keep-all; padding: 0 20px;}
 table.info_open_table td{}
 .info_open_table .onebox{width: 16.66666%;}
 .info_open_table .twobox{width: 33.33333%;}
 .info_open_table .threebox{width: 49.99999%;}
 .info_open_table .fourbox{width: 66.66666%;}
 .info_open_table .fivebox{width: 83.33333%;}
  .board_btm_agree {margin-top:30px; border:2px dotted #e4e4e4; padding:35px; background-color:#fafafa;}
 .board_btm_agree .tit > label {font-size:19px; font-weight:500; background:url("/images/board/board_btm_agree_tit.png?build_20260702002") no-repeat 0 2px; padding-left:27px;}
 .board_btm_agree .joinPoint {font-size:14px; margin-top:10px;}
 .board_btm_agree textarea {margin:10px 0; width:100%; padding: 10px; box-sizing: border-box;}
 .board_btm_agree .agree_tit {margin-top:10px; text-align:center;}
  .info_catelist2 ul li { width:33.33333%; }
 .info_catelist2 .section.depth4 > li:nth-child(n+0):nth-child(-n+3) a{border-top: 1px solid #d5d5d5;}
 .info_catelist1{display: inline-block; width: 100%;}
 .info_catelist1 li{margin: 0 0 0.683333% 0.683333%; float: left; width: 13.7%;}
 .info_catelist1 li:nth-child(7n-6){margin-left: 0;}
 .info_catelist1 li img{box-sizing: border-box; border: 1px solid #d7d7d7;}
 .info_catelist2{display: inline-block; width: 100%; clear: both; margin-bottom: 10px;}
 .info_catelist2 li{}
 .info_catelist2 li{float: left; width: 33.3333%; margin: 0 0 0 -1px; text-align: center; line-height: 46px; min-height: 46px; box-sizing: border-box; overflow: hidden;}
 .info_catelist2 li:nth-child(n+0):nth-child(-n+3) a{border-top: 1px solid #d5d5d5;}
 .info_catelist2 li a{display: block; background-color: #fff; border: solid #d5d5d5; border-width: 0 1px 1px 1px;}
 .info_catelist2 li.on a{background-color: #1a4589; color: #fff;}
 .info_catelist3{display: inline-block; width: 100%; padding: 20px 30px; border: 1px solid #d7d7d7; margin-bottom: 20px; box-sizing: border-box;}
 .info_catelist3 li{float: left; width: 24%; margin-right: 1%; padding-left: 13px; position: relative;}
 .info_catelist3 li:before{content: ''; position: absolute; top: 50%; left: 0; width: 4px; height: 4px; background-color: #1a4589; margin-top: -2px;}
 .info_catelist3 li a{display: block;}
 .info_catelist3 li.on a{color: #ef4e31;}
  #preopen_top .info_catelist1 li a{display: block; height: 100%; box-sizing: border-box;}
 #preopen_top .info_catelist1 li .btn_active{border: 2px solid #4264a3;}
 .board_newspaper { position: relative; padding-top:20px; display: inline-block; width: 100%;}
  .board_t1_view {border-top:1px solid #d2d2d2; border-left:1px solid #d2d2d2; width:100%; clear: both;font-size:15px; margin-top:20px; margin-bottom:15px;}
 .board_t1_view th {border-bottom:1px solid #d2d2d2; border-right:1px solid #d2d2d2;color: #000; padding: 15px 5px;text-align:center; font-weight:300; background-color:#fafafa; width:11%; vertical-align: middle;}
 .board_t1_view td {border:1px solid #d2d2d2;color: #000; padding: 15px 5px 15px 10px;text-align:left; vertical-align: middle;}
 .board_t1_view td.th{background-color: #fafafa; color: #000; text-align: center; font-weight: normal;}
 table .half td{width: 35% !important;}
 .board_t1_view td.lib_photo{width: 200px; padding: 30px;}
  .view_board_tit01{background:url("/images/www/board/ico_talk.png?build_20260702002") 0 0 no-repeat; padding-left:47px; font-size: 21px; font-weight: 400; margin-top:30px; padding-bottom: 30px; border-bottom: 1px dashed #707070;}
 .view_city{ border-top:1px dashed #707070; }
 .view_board_tit02{background:url("/images/www/board/ico_state.png?build_20260702002") 0 0 no-repeat; padding-left:47px; font-size: 21px; font-weight: 400; margin-top:30px; padding-bottom: 30px; border-bottom: 1px dashed #707070;}
  #content .sitemap_wrap{ display: flex; flex-wrap: wrap;}
 #content .sitemap {display: block; float: left; margin: 0 0 30px; padding: 0 1.5% 0 0; width: 33.33%; box-sizing: border-box;}
 #content .sitemap h3 {position:relative; color:#222; padding:15px 0 17px 0; text-align:center;font-size:1.3rem; font-weight:400; border-bottom:1px solid #777;}
 #content .sitemap .sitemap_list > ul > li > a {text-align:left;padding: 15px 10px 15px 20px;border-bottom:1px solid #eaeaea;font-size:16px;width: 100%;position:relative;display:block;box-sizing: border-box;}
 #content .sitemap .sitemap_list > ul > li:hover > a { background-color: #1a4ab9; color: #fff; transition: ease-in-out 0.28s;}
 #content .sitemap > ul { margin: 0 0 27px; padding: 0; border: 1px solid #dee4e3}
 #content .sitemap ul { margin-bottom: 0;}
 #content .sitemap ul li { border: none; box-sizing: border-box;}
 #content .sitemap > ul > li > a {color: #1a4ab9; font-size: 15px; font-weight: 400; padding: 0 0 0 11px;}
 #content .sitemap ul li ul {background:#f7f7f7;padding:10px 5%;width:100%;margin:0;border-bottom:none;box-sizing:border-box;border-bottom: 1px solid #eaeaea;overflow: hidden;}
 #content .sitemap ul li ul li {display: block;margin: 0 2.5%;text-align: justify;box-sizing: border-box;border-radius: 0;}
 #content .sitemap ul li ul li:last-child { border-bottom: none;}
 #content .sitemap ul li ul li a {font-weight: 300;font-size: 16px;display: block;padding: 10px 0 10px 0;color: #4f4f4f;}
 #content .sitemap_list > ul > li > ul > li > a:before{display: inline-block;content:"";width:4px;height:4px;vertical-align: middle;border-radius: 100%;background: #3fbb89;margin-right: 4px;}
 #content .sitemap ul li ul li a:hover { text-decoration: underline;}
 #content .sitemap ul li ul li ul {background: #fff;margin: 5px 0 8px 0;}
 #content .sitemap ul li ul li ul li {background: url("/images/common/sub/basic_ul_bl.png?build_20260702002?build_20231215003") no-repeat 5px 9px;width: auto;border-bottom: none;}
 #content .sitemap ul li ul li ul li:last-child { margin-bottom: 0;}
 #content .sitemap ul li ul li ul li a {padding: 5px 0;width: 100%;color: #4f6780;font-size: 15px;font-weight: 300;}
 #content .sitemap_list > ul > li > ul > li > ul > li > a:before{content:'';display:inline-block;width:5px;height:2px;background:#d2d2d2;vertical-align: middle;margin-right: 4px;}
 #content .sitemap ul li ul li ul li ul { width: 97%; background-color: #fff; padding: 13px 16px 3px 16px; margin: 10px 0 15px -13px;}
 #content .sitemap ul li ul li ul li ul li { background: url("/images/common/sub/basic_ul_ul_bl.png?build_20260702002?build_20231215003") no-repeat 0px 7px; width: auto; padding-left: 11px;}
 #content .sitemap ul li ul li ul li ul li a { color: #646464; font-size: 14px;}
 #content .sitemap_list > ul > li > ul > li > ul > li > ul{padding: 5px 10px;border-top: 1px dotted #e1e1e1;border-bottom: 1px solid #e1e1e1;background: #fbfbfb;}
 @media screen and (max-width:1000px) { #content .sitemap {width: 50%;}
 }
 .admin_list{padding: 0 20px;}
 .text_hidden{ display: none;}
  span.btn_round_green { background-color: #199467 ;border-radius: 4px; display: inline-block; height: 24px; line-height: 24px; padding: 0 6px; color: #fff;}
 span.btn_round_blue { background-color: #046fd9 ;border-radius: 4px; display: inline-block; height: 24px; line-height: 24px; padding: 0 6px; color: #fff;}
 span.btn_round_red { background-color: #e50050 ;border-radius: 4px; display: inline-block; height: 24px; line-height: 24px; padding: 0 6px; color: #fff;}
 span.btn_round_black { background-color: #666 ;border-radius: 4px; display: inline-block; height: 24px; line-height: 24px; padding: 0 6px; color: #fff;}
 span.btn_round_green2 { background-color: #119f6c ;border-radius: 4px; display: inline-block; height: 24px; line-height: 24px; padding: 0 6px; color: #fff;}
  .board_list .board_photo .st_sosik{ text-align: center;}
 .board_list .board_photo .st_sosik a{ display: inline-block; width: 96px; box-sizing: border-box; height: 32px; line-height: 32px; background-color: #f8f8f8; font-size: 14px; border-radius: 8px; border:1px solid #f8f8f8;}
 .board_list .board_photo .st_sosik a.preview_btn:before{ content: ''; display:inline-block; background: url(/images/board/www/ico_view.png?build_20260702002) no-repeat; width:18px; height: 18px; vertical-align: middle; margin-right: 3px;}
 .board_list .board_photo .st_sosik a.download_btn:before{ content: ''; display:inline-block; background: url(/images/board/www/ico_down.png?build_20260702002) no-repeat; width:18px; height: 18px; vertical-align: middle; margin-right: 3px;}
 .board_list .board_photo .st_sosik a:hover{ border:1px solid #323232;}
  .module_list_box .board_list_box .board_photo .item .cont_box.only_tit{ min-height: 25px;}
  .module_list_box .board_photo .cont_box .photo_dl{ margin-top: 10px; overflow: hidden; box-sizing: border-box; text-align: left; padding-top: 10px; margin-top: 10px; border-top:1px solid #d2d2d2;}
 .module_list_box .board_photo .cont_box .photo_dl dt{ display: inline-block; line-height: 25px; height: 25px; width: 30%;}
 .module_list_box .board_photo .cont_box .photo_dl dd{ display: inline-block; line-height: 25px !important; height: 25px; width: 66%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; vertical-align: middle;}
  .btn_application_wrap .btn_app_go{ display: inline-block; height: 45px; line-height: 45px; background-color: #323232; color:#fff; font-size: 15px; padding: 0 50px; border-radius: 24px;}
 .btn_excel_dw{ margin-top: -45px;}
  .cont_write.dog_regi_write .write_inputbox .module_text{ display: inline-block;}
 .cont_write.dog_regi_write .write_inputbox.last_line{ border-bottom: 1px solid #323232;}
  .module_list_box .board_popup .popup_list .item.item_img_none a .cont_box{border-top:0;}
 /*.spot_operation_guide + .sub .module_list_box .board_popup .popup_list .item a .thumb_box{height:261.15px;overflow:hidden}
*/